<template>
	<view class="page">
		<navBar title="小程序使用指南" :back="true" color="black" background="white" />

		<view class="content">
			<view class="title">
				{{content.title}}
			</view>
			<view class="p">
				<u-parse :content="content.content"></u-parse>
			</view>
			<image :src="picBase+content.image" mode=""></image>
		</view>

		<view class="btnBox">
			<view class="rBtn">
				一键分享
			</view>
		</view>
	</view>
</template>

<script>
	import {
		getUserGuideReq,
	} from '@/api/my/index.js'

	export default {
		components: {

		},
		data() {
			return {
				picBase: this.$picBase,
				content: null
			}
		},
		async onLoad(o) {
			let res = await getUserGuideReq()
			if (res.code == 0) {
				this.content = res.data
			} else {
				uni.showToast({
					title: res.message,
					icon: 'none'
				})
			}
		},
		methods: {

		}
	}
</script>

<style lang="scss" scoped>
	@import "./index.scss";
</style>